Become a MacRumors Supporter for $25/year with no ads, private forums, and more!

compatible

  1. Z

    Can you use iMac 2012 (High Sierra) as 2nd display with iMac 2020 Big Sur?

    I have an iMac 27inch, late 2012, currently running on High Sierra that is very tired and slow despite adding more RAM (currently on 32MB, I think). Thinking of getting new iMac in the new year which will obviously have Big Sur installed. Is there any way I can hook up my 2012 iMac as a second...
  2. Danny_t92

    Macbook pro late 2011 battery compatibility

    Hi, I have a MacBook Pro (15-inch, Late 2011), 2.2 GHz Intel Core i7. I currently have the original battery installed. A1382, 10.95v and 77.5wh battery. Would it be possible to install a MacBook Pro 15" Mid 2012 EMC2556 (A1286) Battery 10.95V 79wh and 7200Mah battery into this machine...
  3. Cantina

    what monitor brands are mid 2013 macbook air compatible?

    Hi all, I'd like to get myself a 2540x1440 IPS monitor 27inches, and importantly with eye care technology, to work with my mid 2013 MacBook Air. Im not into tech and I wonder if any monitor today would work well or I should rather look for specific brands and or specs. Also, if anyone has some...
  4. Guyfromrome

    2007 Mac Mini 2.0GHz Intel Core 2 Duo VGA to HDMI?

    Hello everyone, thanks for reading my question. I have realised that my new TV doesn't have a VGA port and my 2007 Mac Mini 2.0GHz Intel Core 2 Duo doesn't have an HD output. I have seen this cable...
  5. edlex

    Carrier Sprint iPhone 7 & 7 plus NOT compatible with Verizon?

    So I have an unlocked 7+ from the upgrade program and, after 20+ years of horrible signal at home with Sprint, decided to switch to Verizon. I was shocked to be told by Verizon that currently they are not able to connect Sprint iPhone 7/7+'s due to an incompatibility issue. I told the rep that...
  6. fijim

    Adobe Lightroom V5 and below is not compatible with Sierra

    I have recently read a post from my camera club that OS 10.12 Sierra is not compatible with Adobe Lightroom 5 and lower. Is this true? Has anyone had problems with version 6?
  7. BrodieApple

    Will AppleWatch 2 Support the iPhone 5?

    Hey guys I'm wondering your prediction if the Apple Watch 2 will support the iPhone 5 and why or why not. I have the iPhone 5 and have been waiting all this time for the 2nd Apple Watch and will be really disappointed if I need to save up for another phone to use it.. So what do you guys think...
  8. cariacou

    [iOS 10] Compatible Apps

    Here is the list of reported compatible/incompatible Apps for iOS 10. It is a wiki, so please edit it with love and care. [WORKING]: A Accordance Bible Airbnb Airmail AppDelete 4.2.7 Apple Store Automatic Amazon (Not purchased anyting) Amazon Video Alien Blue Alexa (Amazon Echo) AMEX Amount...
  9. S

    Connecting Apple TV to Computer Monitor

    Does the monitor have to be HDCP compliant? I want to use this monitor for it, thanks for the help! https://www.asus.com/us/Commercial-Monitors/VS248HP/
  10. vincenzo79

    HD 5770 on Mac Pro 1.1

    Hello to all, I wanted to ask information on the ATI 5770 card . I managed to find an ATI HD 5770 graphics card priced at 100 Euros . This person told me that the card was installed on a Mac Pro of 2009 . I currently have a Mac Pro 2006 ( 1.1 ) . According to you it is compatible with my Mac ...
  11. S

    Mac Pro (2008) Graphics Card Upgrade Advice

    Right now I'm running my 2x 2.8GHz Quad Mac Pro 3,1 with the ATI Radeon HD 2600 XT 256MB. Currently on OSX 10.9.5 with no issues. However, I can see myself upgrading to El Capitan or whatever comes after that eventually, and probably start to use some more image processing software (Pixelmator...
  12. rika24

    should i upgrade to 10.11.4? (CS6 user)

    I'm having a hard time deciding on if i should upgrade or not. i have a 27 inch imac late 2012 currently running Mountain Lion. the primary reason for not upgrading is i have Adobe Create Suite 6 Design Standard and i have NO intentions to upgrade to Creative Cloud ($600 a year for software so...
  13. B

    Looking for old version of Todoist for Lion 10.7

    I'm looking for a version of Todoist that works with Lion 10.7.5 . The Mac App Store 6.3.2 version requires Mavericks 10.9 . For those that hate the MAS, Softpedia has a direct download link, http://mac.softpedia.com/get/Internet-Utilities/Todoist-Todoist.shtml , to 6.0.3 , which I believe...
  14. rstruna

    Projector for MacBook Air

    I'm trying to find a projector that will be compatible with my MacBook Air and would appreciate any feedback. I don't watch much TV so instead of buying a flatscreen, I want to get a projector to watch movies on in my apartment. I have a big, blank wall perfect for it. I just don't know what...
  15. emailname66

    Why are older iPad generations not compatible with newest iOS?

    I manage iPads at my company for our electronic medical record system. Can someone explain to me why the older iPad (even iPhone) generations are not compatible with the latest model iOS software? For example, I've spoken and read about too many people with iPad 1st and 2nd generation who said...
  16. B

    iPhone 6, and 6s backplate lcd shield/flex cables

    Hello MacForums, recently i was screwed over by "Error 53" and its issue with touch id on my iphone 6s. I heard replacing the backplate shield which includes the flex cable would solve this issue, although i can't seem to find the specified part for the 6s. The iPhone 6 has tons of these on ebay...